<?php if (!defined('PLX_ROOT')) exit; ?>
<!DOCTYPE html>
<html lang="<?php $plxShow->defaultLang() ?>">
<head>
<meta charset="<?php $plxShow->charset('min'); ?>">
<meta name="viewport" content="width=device-width, user-scalable=yes, initial-scale=1.0">
<title><?php $plxShow->pageTitle(); ?></title>
<?php $plxShow->meta('description') ?>
<?php $plxShow->meta('keywords') ?>
<?php $plxShow->meta('author') ?>
<link rel="icon" href="<?php $plxShow->template(); ?>/images/favicon.png" />

<link rel="stylesheet" id="duena-bootstrap-css" href="<?php $plxShow->template(); ?>/bootstrap/css/bootstrap.css?ver=3.0.3" type="text/css" media="all" />
<link rel="stylesheet" id="flexslider-css" href="<?php $plxShow->template(); ?>/css/flexslider.css?ver=2.0" type="text/css" media="all" />
<link rel="stylesheet" id="magnific-css" href="<?php $plxShow->template(); ?>/css/magnific-popup.css" type="text/css" media="all" />
<link rel="stylesheet" href="<?php $plxShow->template(); ?>/style.css" type="text/css" media="all" />
<link rel="stylesheet" href="<?php $plxShow->template(); ?>/css/font-awesome.css?ver=4.0.3" type="text/css" media="all" />
<?php $plxShow->templateCss() ?>
<?php $plxShow->pluginsCss() ?>
<link rel="alternate" type="application/rss+xml" title="<?php $plxShow->lang('ARTICLES_RSS_FEEDS') ?>" href="<?php $plxShow->urlRewrite('feed.php?rss') ?>" />
<link rel="alternate" type="application/rss+xml" title="<?php $plxShow->lang('COMMENTS_RSS_FEEDS') ?>" href="<?php $plxShow->urlRewrite('feed.php?rss/commentaires') ?>" />
<!--[if lt IE 9]>
<script src="<?php $plxShow->template(); ?>/js/html5.js" type="text/javascript"></script>
<![endif]-->
<!--[if (gt IE 9)|!(IE)]>
<script src="<?php $plxShow->template(); ?>/js/jquery.mobile.customized.min.js" type="text/javascript"></script>
<![endif]-->
<!--[if lt IE 9]>
<link rel="stylesheet" id="duena_ie-css"  href="<?php $plxShow->template(); ?>/css/ie.css?ver=3.9-alpha-27234" type="text/css" media="all" />
<![endif]-->
<script type="text/javascript" src="<?php $plxShow->template(); ?>/js/jquery.js?ver=1.11.0"></script>
<script type="text/javascript" src="<?php $plxShow->template(); ?>/js/jquery-migrate.min.js?ver=1.2.1"></script>
</head>

<body class="home blog">
<div class="page-wrapper">
		<header id="header" role="banner">
		<div class="container clearfix">
			<div class="logo">
					<h1 class="text-logo"><?php $plxShow->mainTitle('link'); ?></h1>
				    <p class="site-description"><?php $plxShow->subTitle(); ?></p>
			</div>
		
			<div class="clear"></div>
			<nav id="site-navigation" class="main-nav" role="navigation">
				<div class="navbar_inner">
				<div class="sf-menu">
				   <ul>
				     <?php $plxShow->staticList($plxShow->getLang('HOME'),'<li class="page_item #static_status" id="#static_id"><a href="#static_url" title="#static_name">#static_name</a></li>'); ?>
                     <?php $plxShow->pageBlog('<li class="page_item #page_status" id="#page_id"><a href="#page_url" title="#page_name">#page_name</a></li>'); ?>
                     <li class="page_item page_item_has_children"><a href="#">Nos Flux</a>
                          <ul class="children">
                              <li class="page_item"><a href="<?php $plxShow->urlRewrite('feed.php?rss') ?>" title="<?php $plxShow->lang('ARTICLES_RSS_FEEDS'); ?>"><?php $plxShow->lang('ARTICLES'); ?></a></li>
                              <li class="page_item"><a href="<?php $plxShow->urlRewrite('feed.php?rss/commentaires'); ?>" title="<?php $plxShow->lang('COMMENTS_RSS_FEEDS') ?>"><?php $plxShow->lang('COMMENTS'); ?></a></li>
                          </ul>
                     </li>
				   </ul>
				</div>
				</div>
			</nav><!-- #site-navigation -->
		</div>
	</header><!-- #masthead -->
	
	<div id="main" class="site-main">
		<div class="container">